  select
      id,
      case
          when
              design = 'Complex' and
              not accessible and
              site_slope_percentage >= 10
          then
              3.50
          when
              design = 'Complex' and
              not accessible and
              site_slope_percentage < 10
          then 
              3.20
          when
              design = 'Complex' and
              accessible and
              site_slope_percentage >= 10
          then
              2.90
          when
              design = 'Complex' and
              accessible and
              site_slope_percentage < 10
          then 
              2.70
          when
              design = 'Simple' and
              not accessible and
              site_slope_percentage >= 10
          then 
              2.10
          when
              design = 'Simple' and
              not accessible and
              site_slope_percentage < 10
          then 
              2.05
          when
              design = 'Simple' and
              accessible and
              site_slope_percentage >= 10
          then
              1.90
          when
              design = 'Simple' and
              accessible and
              site_slope_percentage < 10 and
              material not in ('Wood Frame', 'Brick')
          then
              1.70
          when
              design = 'Simple' and
              accessible and
              site_slope_percentage < 10 and
              material = 'Brick' and
              trees
          then
              1.40
          when
              design = 'Simple' and
              accessible and
              site_slope_percentage < 10 and
              material = 'Brick' and
              not trees
          then
              1.30
          when
              design = 'Simple' and
              accessible and
              site_slope_percentage < 10 and
              material = 'Wood Frame' and
              windows = 'Hardwood'
          then
              1.15
          when
              design = 'Simple' and
              accessible and
              site_slope_percentage < 10 and
              material = 'Wood Frame' and
              windows in ('UPVC', 'Softwood')
          then
              1.15
      end as cost_multiplier
  from
      house_proposal;
